Bug 1464088 - cyrus-imapd-3.0.2 is available
Summary: cyrus-imapd-3.0.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cyrus-imapd
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jason Tibbitts
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-22 12:10 UTC by Upstream Release Monitoring
Modified: 2017-07-07 23:06 UTC (History)
6 users (show)

Fixed In Version: cyrus-imapd-3.0.2-4.fc26
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-07 23:06:07 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-06-22 12:10:45 UTC
Latest upstream release: 3.0.2
Current version/release in rawhide: 3.0.1-7.fc27
URL: https://www.cyrusimap.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/9643/

Comment 1 Jason Tibbitts 2017-06-22 18:14:18 UTC
3.0.2 is already committed to rawhide.  I am now working through the Cassandane tests to determine which still need to be disabled, and then I will update the Cassandane checkout, and then I'll repeat the process, and then I'll do a build.  And hope it doesn't fail after six hours on s390x.

Comment 2 Jason Tibbitts 2017-06-22 19:26:58 UTC
So it turns out that cyrus and probably a bunch of other packages with Perl XS modules fail to build in rawhide right now due to due to https://bugzilla.redhat.com/show_bug.cgi?id=1464244

So this will proceed once that's fixed.

Comment 3 Fedora Update System 2017-06-30 12:37:38 UTC
cyrus-imapd-3.0.2-4.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-e1bf67e3d5

Comment 4 Fedora Update System 2017-06-30 20:26:40 UTC
cyrus-imapd-3.0.2-4.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-e1bf67e3d5

Comment 5 Fedora Update System 2017-07-07 23:06:07 UTC
cyrus-imapd-3.0.2-4.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.